/** Shopify CDN: Minification failed

Line 31:10 Expected identifier but found whitespace
Line 31:12 Unexpected "{"
Line 31:21 Expected ":"
Line 32:14 Expected identifier but found whitespace
Line 32:16 Unexpected "{"
Line 32:25 Expected ":"
Line 32:53 Expected ":"
Line 33:16 Expected identifier but found whitespace
Line 33:18 Unexpected "{"
Line 33:27 Expected ":"

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:ak-blog_banner (INDEX:2) */
.section-banner {
    height: 20rem;
    width: 100%;
    background-size: cover;
    border-bottom: 0.3rem solid rgb(0, 0, 0);
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .section-banner h2 {
    text-transform: capitalize;
    color: {{ section.settings.heading_color }};
    font-size: {{ section.settings.heading_size }}rem;
    font-weight: {{ section.settings.heading_weight }};
  }
/* END_SECTION:ak-blog_banner */